Subject: generic network model

From: "Abid Ghufran" <[email-masked]>
Date: Fri, 25 Mar 2005 15:09:37 +0500

I am helping someone do an MS thesis. For that it is required to have a
"generic network model" over which to simulate various transport mechanisms.

Among all the documents specifying IPv6, is there any set of documents,
which could be used to come up with a generic network model, including
parameters/elements which later on, could be adapted according to the
specifics of IPv4 and/or IPv6.

I know this is a very vague situation but I would really appreciate any help
in this regard, providing a clue or pointer whatsoever.

Regards,

Abid Ghufran.